Eliminar un correo de marketing
curl --request DELETE \
--url https://api.hubapi.com/marketing/emails/2026-03/{emailId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/emails/2026-03/{emailId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/emails/2026-03/{emailId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Correos
Delete a marketing email
Eliminar un correo electrónico de marketing por su ID
DELETE
/
marketing
/
emails
/
2026-03
/
{emailId}
Eliminar un correo de marketing
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID del correo de marketing que se eliminará.
Parámetros de consulta
Si se devolverán solo los resultados que se han archivado.
Respuesta
Última modificación el 3 de abril de 2026
⌘I